body{
	background:
		radial-gradient(black 15%, transparent 16%) 0 0,
		radial-gradient(black 15%, transparent 16%) 8px 8px,
		radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 0 1px,
		radial-gradient(rgba(255,255,255,.1) 15%, transparent 20%) 8px 9px;
	background-color:#3D75B7;
	background-size:16px 16px;
	color: #000000;
	font-family: Monaco, monospace;
	font-size: 15px;
}
 a {
   color: #000000;
}
form { 
	margin-bottom: 0; 
}
td.layout {
	background-color: #D0E1F2;
	border-radius: 25px;
	border: 2px solid #000000;
	padding: 10px;
}
td.lijst {
	background-color: #A5C6E7;
	border-radius: 7px;
	padding: 10px;
}
font.titel {
	font-family: 'Brush Script MT';
	font-size: 25px;
}	
div {
  position: relative;
  display: inline;
}
.input {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #f6f6f6 100%);
	background-color:#ffffff;
	border-radius:6px;
	border:1px solid #000000;
	display:inline-block;
	cursor:pointer;
	color:#000000;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 5px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;

}	
.button {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #b9c8d9 100%);
	background-color:#ffffff;
	border-radius:6px;
	border:1px solid #121012;
	display:inline-block;
	cursor:pointer;
	color:#202020;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.button_off {
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:linear-gradient(to bottom, #ffffff 5%, #b9c8d9 100%);
	background-color:#ffffff;
	border-radius:6px;
	border:0px solid #121012;
	display:inline-block;
	cursor:pointer;
	color:#949494;
	font-family:Arial;
	font-size:13px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;
	text-shadow:0px 1px 0px #ffffff;
}
.button:hover {
	background:linear-gradient(to bottom, #b9c8d9 5%, #ffffff 100%);
	background-color:#b9c8d9;
}
.button:active {
	position:relative;
	top:1px;
}
.Wacht:before{
	content:"";
	position:absolute;
	width:5px;
	height:5px;
	background:orange;
	border-color:orange;
	border-radius:50%;
	margin-top: 4px;
	margin-left: -14px;
}
.Speel:before{
	content:"";
	position:absolute;
	width:5px;
	height:5px;
	background:#0b0;
	border-color:#0b0;
	border-radius:50%;
	margin-top: 4px;
	margin-left: -14px;
}
.Speel:after{
	content:"";
	position:absolute;
	width:17px;
	height:17px;
	margin:-3px 0 0 -21px;
	border:1px solid #00bb00;
	border-radius:50%;
	box-shadow:0 0 4px #0b0,inset 0 0 4px #386fa9;
	transform:scale(0);
	animation:online 2.5s ease-in-out infinite
	}
@keyframes online{
	0%{
		transform:scale(.1);opacity:1
	}
	70%{
		transform:scale(2.5);opacity:0
	}to{
		opacity:0
	}
} 